cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1787
Views
0
Helpful
3
Replies
Highlighted
Beginner

CUPS 7.x Requirment for VMware

Hello, I am trying to find out what are the requirement to install CUPS 7.x on VMware. Are there any special setting while creating a VM machine ( RAM SCSCI etc) Setup failes after few mintues and it says ( No vaild devices have been found to ceate a new file system). Attaching a screen shot

Thanks

Sam

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Engager

What VMware edition you're using?  I have tested CUPS on ESX 4 and ESXi 4.

Also, make sure you choose the following:

OS: RedHat Enterprise Linux 4 (32-bit)

Memory: 2G

Hard Drive: 75G (LSI SCSI).

Hope this helps!

Michael

http://htluo.blogspot.com

View solution in original post

3 REPLIES 3
Highlighted
Engager

What VMware edition you're using?  I have tested CUPS on ESX 4 and ESXi 4.

Also, make sure you choose the following:

OS: RedHat Enterprise Linux 4 (32-bit)

Memory: 2G

Hard Drive: 75G (LSI SCSI).

Hope this helps!

Michael

http://htluo.blogspot.com

View solution in original post

Highlighted

Yeah I was looking at the old config of CUPS VMware and SCSI should be set to LSI type. I will try again later today and post a final update.

Thanks again for input

Highlighted

Finally it worked with the above settings. Thanks for the help

Content for Community-Ad